/*
Theme Name: Shoptimizer Child
Theme URI: https://www.commercegurus.com/wordpress-themes/shoptimizer
Template: shoptimizer
Author: CommerceGurus
Author URI: https://www.commercegurus.com/
Description: Shoptimizer is the perfect theme for your next WooCommerce project designed around speed and conversions.
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options
Version: 2.2.5.1602083268
Updated: 2020-10-07 15:07:48

*/

#secondary .widget_product_search form input[type=search], .site-search form input[type=search] {
	border-radius: unset; 
    border: 1px solid #d4cbc1;
    background: #f4f4f4;
}

.main-navigation ul li {
	margin-right: 65px;
}

.topbar-wrapper {
	line-height:0.618;
}

.menu-primary-menu-container>ul.menu>li>a:hover {
	color:#f06a46;
}

.col-full-nav {
	border-top:2px solid #f4f4f4;	
	border-bottom:1px solid #f4f4f4;	
}

body ul.products li.product {
    padding-right: 10px;
    padding-left: 10px;
}

.home .image-feature a:before {
	background-color: rgba(0,0,0,19%);
}

.archive .price .amount, .archive .price ins .amount, .single-product .ppom-price {
	color: #c62828 !important;
}

.archive .price del .amount {
	color: black !important;
}


/* BOC for Single product page */
.content-area .summary .onsale {
	display: none;
}

div.product .summary {
    text-align: right;
}

.product p.price {
	float: right;
	margin-left: 1em;
}

div.product .woocommerce-product-rating .star-rating {
    float: right;
    margin-right: 0;
    margin-left: .6180469716em;
}

.quantity-nav {
	text-align: justify;
}

.cart .single_add_to_cart_button {
    height: 50px;
    line-height: 50px;
}	

.product .cart .quantity .input-text {
    height: 50px;
}
/* EOC for Single product page */

/* BOC Shop page*/	

	/*shop page right sidebar checkbox fixes*/
	.shop .secondary-wrapper {
		text-align: right;
	}

	body .site .widget_layered_nav li:before {
		display: block;
	}
	.widget_layered_nav ul.woocommerce-widget-layered-nav-list li:before {
		border-radius:0%;
	    right: 0;
	    left: unset;
	}

	.widget_layered_nav ul.woocommerce-widget-layered-nav-list li a {
		margin-right:2em;
	}
	/* EOC Shop page*/	

/* EOC Shop page*/	

@media (max-width: 992px) {

}

/* min width creteria */
@media (min-width: 770px) {
}

@media (min-width: 993px) {
	.cart-click {
		display: none;
	}

	.site-search input[type=search], .site-search input[type=text] {
		padding: 0.7em 1.41575em;
	}
	.site-search form:before {
		top: 0.9em;
	}
	.header-2 .site-header .site-search, .header-3 .site-header .site-search {
		max-width: 22%;
	}

	.main-navigation ul.menu, .main-navigation ul.nav-menu {
	    padding-left:130px;
	}

	/* BOC Single product page*/
	#page .product .woocommerce-product-gallery {
	    width: 60%;
	}

	#page div.product .summary {
	    width: 28%;
	    /*margin-right: 2%;*/
	}

	/* EOC Single product page*/	
	
	/* BOC Single category page*/	
	.image-exists .term-description {
	    text-align: right;
	}

	body h1.woocommerce-products-header__title {
	    text-align: right;
	}
	/* EOC Single category page*/	

	/* BOC Shop page*/	

	ul.products li.product:not(.product-category):before {
		box-shadow: 0 1px 6px 0 rgba(0,0,0,.16);
		border-radius: 4px;
	}

	.woocommerce-ordering, .woocommerce-result-count {
		float: right;
	}

	.woocommerce-ordering {
		margin-right:unset;
		margin-left:1em;
	}
	/* EOC Shop page*/	
	
}
